CUDNN Frontend API 8.3.0

Public Member Functions | List of all members
cudnn_frontend::ExecutionPlanCache_v1::compare Struct Reference

`#include <cudnn_frontend_ExecutionPlanCache.h>`

Collaboration diagram for cudnn_frontend::ExecutionPlanCache_v1::compare:

## Public Member Functions
bool | operator() (const feature_vector_t &fv1, const feature_vector_t &fv2) const

## Detailed Description

Definition at line 82 of file cudnn_frontend_ExecutionPlanCache.h.

## Member Function Documentation

## ◆ operator()()

bool cudnn_frontend::ExecutionPlanCache_v1::compare::operator() | ( | const feature_vector_t & | fv1,
|  | const feature_vector_t & | fv2
| ) |  | const
| inline

Definition at line 83 of file cudnn_frontend_ExecutionPlanCache.h.

The documentation for this struct was generated from the following file:

- cudnn_frontend_ExecutionPlanCache.h